[COCKPIT_HR]
DISTANCE_SWITCH=7

[DRIVER_HR]
DISTANCE_SWITCH=25

[LOD_0]
FILE=ferrari_2019.kn5
IN=0
OUT=20

[LOD_1]
FILE=ferrari_2019_lod_b.kn5
IN=20
OUT=50

[LOD_2]
FILE=ferrari_2019_lod_c.kn5
IN=50
OUT=220

[LOD_3]
FILE=ferrari_2019_lod_d.kn5
IN=220
OUT=400
